.logo
{
width:30%;
}

.google_map
{
width:100%;
height:100%;
}

.booking_div
{
display:none;
}

.tagline
{
position:;
color:#FFFFFF;
font-size:10vw;
padding:0;
margin:0;
font-weight:bold;

}

.tagline_break
{
font-size:8vw;
}

.image_home
{
object-fit: cover;
width:100%;
}

.room_container
{
display:table; 
width:100%;
vertical-align:middle;
padding:0%;
margin-top:3%;
margin-bottom:auto;

}

.room_container_1
{
margin-top:auto;
margin-bottom:auto;
padding:1%;
width:40%;
border:#000000 solid 0px;
}

.room_container_2
{
margin-top:auto;
margin-bottom:auto;
padding:1%;
width:60%;


}

.room_add
{
width:100%;
display:flex;
}

.about_map_container
{
display:flex;
padding:1%;
border: #333333 solid 1px;


}

.about_container
{
width:40%;
padding:;
line-height:200%;
font-size:130%;
vertical-align:middle;
float:left;
}

.g_map
{
width:100%;
padding:3% 0;
}

.img_hotel
{
object-fit: cover;
width:100%;
height:auto;
padding:1%;
}

.container_img_hotel
{
width:60%;
height:auto;
text-align:center;
}

.heading_about
{
width:100%;
text-align:center;
padding-top:5%;
}

.img_hotel_2
{
margin-left:0;
margin-right:0;
padding:1%;
object-fit: cover;
width:100%;
height:auto;

}

.about
{
font-size:180%;
}

.lb_room
{
font-size:200%;
font-family: 'Poppins', sans-serif;
}

.punchline
{
font-weight:bold; 
font-family: 'Poppins', sans-serif;
color:#EE4B2B; 
font-size:140%;

}

.captcha
{
color: #FF0000;
padding:1%;
font-size:120%;
font-weight:bold;
border:0px;
}

.mobile_menu
{
display:none;
}